Subject: RE: iasa-bcp-01 - Open Issues - Separate bank accounts

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 7 Dec 2004 02:20:39 +0100

Harald writes:
> Brian,
> 
> I don't think "irrevocably assigned to the IETF" works well for money.
> In all other cases, money going to support the IETF is called 
> "credited to the IASA account".
> 
> In section 5, section 5.2 and 5.3 talk about money credited to the IASA 
> account. I'd rather add a section before section 5.5 that simply says:
> 
>  5.x IASA expenses
> 
>  The IASA exists to support the IETF. Therefore, only expenses related to
>  supporting the IETF can be debited to the IASA account.
> 
I like it, so I have added it to my working copy of the document.

Bert
> That should make it clear enough that the transfer of money 
> into the IASA account is intended to be irrevocable.
> 
> Makes sense?
> 
>                  Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (Scott Bradner)
Date: Wed, 8 Dec 2004 08:21:11 -0500 (EST)

Bert suggests:
   Once funds or in-kind donations have been credited to the IETF accounts,
   they shall be irrevocably allocated to the support of the IETF.

I'd rather Harald's suggestion
   "Donations to the IETF shall be irrevocably committed to the support of 
    the IETF".

its cleaner and more to the point 

Scott

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 8 Dec 2004 14:53:23 +0100

Margaret, you examples seem to be the cases where this text of
rev 2 of the iasa-bcp would apply (last para of sect 6):

   The IAD shall provide monthly accountings of expenses, and shall
   update expenditures forecasts every quarter.  This may require
   adjustment of the IASA budget: if so, the revised budget will need to
   be approved by the IAOC, the ISOC President/CEO and, if necessary,
   the ISOC Board of Trustees.

I.e. unexpected things will need ad hoc handling and adjustments.

Or do I not understand you?

Bert

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: Wednesday, December 08, 2004 08:40
> To: Brian E Carpenter
> Cc: Harald Tveit Alvestrand; Wijnen, Bert (Bert); [email-masked]
> Subject: Re: iasa-bcp-01 - Open Issues - Separate bank accounts
> 
> 
> 
> Hi Brian,
> 
> At 2:26 PM +0100 12/8/04, Brian E Carpenter wrote:
> >What we're really trying to say is ISOC can't take (or take back) any
> >money or in-kind donation that has been logged in as an IETF asset.
> >How that is said is really a question for the legal adviser, I think.
> 
> I don't think that there is any major disagreement about this, 
> either...  Well, except that there is no such thing as an "IETF 
> asset", but that can be worked around with the wording that Harald 
> suggested.
> 
> My concern is that we need to make sure that the BCP does not 
> over-proscribe the financial arrangements, which can only lead to one 
> of two things (1) reducing our nimbleness/flexibility, or (2) running 
> into enough situations where the IAOC and ISOC ignore the BCP that it 
> later comes to have no relevance to the actual financial structure.
> 
> I have been on the ISOC Board for about 1-1/2 years.  In that time, 
> we done a number of things that don't easily fit into the model of 
> strictly separate accounts with regular quarterly payments from ISOC 
> to IASA:  (1) We've set aside substantial amounts of money that 
> _might_ be spent on IETF-related activities in our budget without 
> allocating them, (2) We've made unplanned allocations (from the funds 
> we set aside) to cover IETF restructuring-related expenses, and (3) 
> We've covered an unanticipated cost-overrun at the RFC editor.
> 
> These were all good things to do at the time, and I don't think that 
> we want to set-up a budget structure that would stop us from doing 
> similar things in the future.
> 
> Margaret
> 
>